<?php

namespace App\Exceptions\Auth;

use App\Exceptions\LogicalException;
use Illuminate\Contracts\Debug\ShouldntReport;

class invalidCredentialsException extends LogicalException implements ShouldntReport
{
    public function __construct()
    {
        parent::__construct(__('auth.failed'));
    }
}
